
define host {
	host_name			ss100l
	alias				ss100l.Princeton.EDU
	_alias1				mme-q1-linux
	address				140.180.220.30
	contacts			Mark J. Pellecchia, Thomas J. Francais
	_contacts			markpe@princeton.edu, tjf@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			ss304l
	alias				ss304l.Princeton.EDU
	_alias1				appleupdatedev
	address				140.180.220.46
	contacts			Mark J. Pellecchia
	_contacts			markpe@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			ss308l
	alias				ss308l.Princeton.EDU
	address				140.180.220.188
	contacts			Mark J. Pellecchia
	_contacts			markpe@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}

